
.clear{	/* the clearfix class */
    clear:both;
}


a:hover{	/* the hover effect */
    text-decoration:underline;
}

#container{	/* the main container div */
    width:890px;
    margin:20px auto;
}


div.nomargin{	/* our special nomargin class */
    margin-right:0px;
}

.pic{	/* divs that hold all the pictures in the gallery */
    float:left;
    margin:0 15px 15px 0;
    border:5px solid white;
    width:200px;
    height:250px;
    background-size: contain;
    position: relative;
    text-align:center;
}

.pic a{	/* in every .pic container there is a hyperlink exactly the size of the container */
    width:200px;
    height:250px;
    text-indent:-99999px;
    display:block;	/* don't forget that widths and heights of hyperlinks are useless without display:block */
}
.pic .title {
    z-index:1;
    display: table-cell;
    background-color: #fff;
    padding: 5px;
    position: absolute;
    display: inline;
    bottom: 0;
    font-family: 'Gotham-Book', sans-serif;
    left: 0;
    right: 0;
    margin: 0 auto;
}


#container {
    margin-top: -170px;
}
.top-bar {
    z-index: 89 !important;
}